<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Music</title>
</head>
<body>
	<h3>My Top 10 Songs/Music</h3>
	<ol>
		<li>Something About Us - Daft Punk</li>
		<li>Digital Love - Daft Punk</li>
		<li>Vanilla Twilight - Owl City</li>
		<li>Dear Vienna - Owl City</li>
		<li>失礼しますが、RIP♡ - Mori Calliope</li>
		<li>Live Again - Mori Calliope</li>
		<li>The Grim Reaper is a Live-Streamer - Mori Calliope</li>
		<li>Where Have You Been, My Disco? - IV of Spades</li>
		<li>Ilaw sa Daan - IV of Spades</li>
		<li>Baby Blue Eyes - A Rocket to the Moon</li>
	</ol>
	<ul>
		<li><a href="../activity.html">Home Page</a></li>
		<li><a href="../movie/top10Movie.html">Top 10 Movie</a></li>
		<li><a href="./top10Artists.html">Top 10 Artists</a></li>
	</ul>

</body>
</html>